Bug 83634

Summary: "is_satellite" database call
Product: Red Hat Satellite 5 Reporter: Greg DeKoenigsberg <gdk>
Component: OtherAssignee: Peter Jones <pjones>
Status: CLOSED CURRENTRELEASE QA Contact: Red Hat Satellite QA List <satellite-qa-list>
Severity: high Docs Contact:
Priority: high    
Version: unspecifiedCC: rhn-bugs
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2003-03-26 17:37:25 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 69008    

Description Greg DeKoenigsberg 2003-02-06 16:29:20 UTC
We need an explicit "is_satellite" PL/SQL call in the RHN schema for use by
other functions that will care about such things.

Comment 1 Peter Jones 2003-02-11 19:53:24 UTC
in DEV

Comment 2 Josef Komenda 2003-03-26 17:37:25 UTC
Works in WebQA, closing.